@font-face {
    font-family: adobe-garamond-pro;
    src: url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff2"),
    url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff"),
    url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("opentype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: adobe-garamond-pro;
    src: url(https://use.typekit.net/af/2011b6/00000000000000003b9b00c1/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff2"),
    url(https://use.typekit.net/af/2011b6/00000000000000003b9b00c1/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"),
    url(https://use.typekit.net/af/2011b6/00000000000000003b9b00c1/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: futura-pt;
    src: url(https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff2"),
    url(https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff"),
    url(https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("opentype");
    font-weight: 300;
    font-style: normal;
}


body {
    background-color: white;
    font-family: "futura-pt";
    font-size: 16px;
    color: #000000;
    line-height: initial;
    text-rendering: optimizeLegibility;
    margin: 0 auto;
}

/* Cookie */

#cookie-accept {
    color: #000;
    background-color: #ffb200;
    text-transform: uppercase;
    padding: 0 20px;
    letter-spacing: 0.075em;
    font-family: "futura-pt";
    font-weight: bold;
    line-height: 45px;
}

/* Focus Highlight Colour */

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    :focus {
        outline-color: #ffb200 !important;
    }
}

/* Breadcrumbs */

.breadcrumb {
    font-size: 0.875em;
    margin: 0;
    line-height: 24px;
}

.breadcrumbsRow {
    border-bottom: 1px solid #ddd;
}

/* Header */

.header {
    background-color: #222222;
    color: white;
}

.promoBar {
    background-color: #f7f7f7;
    color: #000000;
    font-weight: lighter;
    font-family: "adobe-garamond-pro";
}

.promoBlock i.fa-times {
    font-size: 16px;
}

.header a {
    color: white;
}

.navigationBar {
    border-color: #363636;
}

.navigationBar .mainNav {
    border-top: none;
}

.upperHeaderContainer:after, .navigationBar .mainNav:before {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    border-bottom: 1px solid #363636;
}

.middleHeader .siteLogo img {
    max-width: 208px;
    margin-top: 22px;
}

.mobileHeaderIcon i.fal.fa-shopping-bag {
    color: white;
}

.mobileHeaderIcon.shopping-bag.pull-right {
    border: none;
}

.navigationBar .mainNav > ul > li > a {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}

.navigationBar .mainNav > ul > li {
    line-height: 20px;
}

.open-nav .navigationBar .mainNav > ul > li.nav-hover {
    background-color: white;

}

.open-nav .navigationBar .mainNav > ul > li.nav-hover > a {
    color: #000;
}

.open-nav .navigationBar .mainNav > ul > li.nav-hover > a:after {
    display: none;
}

.navigationBar li.nav-hover .dropdown-nav h3 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    color: #000;
    height: auto;
    margin-bottom: 20px;
}

.dropdown-nav ul {
    padding-left: 0;
}

.navigationBar li.nav-hover .dropdown-nav a {
    font-size: initial;
    color: #000;
    line-height: 30px;

}

.navigationBar .dropdown-nav {
    top: 44px;
    border: none;
}

.middleHeader span.cartTotal {
    background-color: #ffb200;
    color: black;
}

.upperHeader {
    font-size: 14px;
    line-height: 22px;
}

.upperHeader i {
    font-size: 12px;
    margin-right: 2px;
}

.middleHeader .search-form input,
.middleHeader .search-form input::placeholder {
    font-size: 14px;
}

.header .wishlistViewListButton, .header .wishlistCreateAccButton {
    color: #000;
    background-color: #ffb200;
    font-family: "futura-pt";
    font-size: 12px;
}

.wishlistAccountMessage {
    padding: 15px;
}

.navigationBar.navigationBarFixed {
    background-color: #222222;
}

.dropdown-nav .column-header {
    text-transform: uppercase;
    letter-spacing: 0.075em;
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
}

.dropdown-nav a {
    font-size: 16px;
    line-height: 30px;
}

/* Footer */

#newsletter-sign-up-form input.button {
    color: #000;
    background-color: #ffb200;
}

/* Homepage CMS */

.bannerContentInner h1, .bannerContentInner h2,
.containerTitleSection h1, .containerTitleSection h2 {
    font-family: "adobe-garamond-pro";
}

.bannerContentInner span.bannerLinkButton, .componentBlockText a {
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    line-height: 20px;
}

.bannerContent {
    font-family: "futura-pt";
}

.containerBorderTop {
    border-color: #ddd;
}

.containerTitleSection p {
    margin: 10px auto 20px;
}

.componentBlockText h3 {
    font-family: "adobe-garamond-pro";
    font-size: 1.125em;
    letter-spacing: 0.2em;
}

.componentBlockText p {
    font-size: 1em;
}

.componentBlockText a {
    border: 1px solid #ddd;
    display: inline-block;
    padding: 10px 40px;
    text-decoration: none;
    -webkit-box-shadow: 0 2px 2px #ddd;
    -moz-box-shadow: 0 2px 2px #ddd;
    box-shadow: 0 2px 2px #ddd;
}

a.blockComponentHeaderLink {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Product Listing Page */

.productSort .hideGridFacets,
.productSort .hideProductText,
select.sortSelect {
    border-color: #ddd;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.facetTitle,
.appliedFiltersHeader {
    font-weight: initial;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    font-size: 0.875em;
    border-top: 1px solid #ddd;
    padding: 0;
    line-height: 40px;
}

.appliedFiltersHeader span:first-child {
    font-weight: initial;
}

.facetItem.facetOpen .facetOptions {
    padding-left: 0;
}

.appliedFilters {
    padding-bottom: 15px;
}

.appliedFilters .appliedFilter {
    padding: 0;
    background-color: transparent;
}

.facetOptions li:before {
    width: 18px;
    height: 18px;
    margin-top: 0;
    border-color: #ddd;
}

.facetOptions li.filterSelected:before {
    border-color: #000;
    background-color: #000;
}

.facetItem .facetTitle:after {
    color: #000;
    font-size: 12px;
    font-weight: 300;
}

html:not([dir=rtl]) #priceSlider.noUi-horizontal .noUi-handle {
    width: 18px;
    height: 18px;
    border: none;
    background-color: #000;
    box-shadow: none;
}

#priceSlider .noUi-handle:after, .noUi-handle:before {
    display: none;
}

#priceSlider .noUi-connect {
    background-color: #ddd;
}

#priceSliderValues > span {
    font-size: 0;
}

#priceSliderValues > span > span {
    font-size: initial;
}

.productTile .productTileBrand,
.productTile .productTileName {
    font-size: initial;
    line-height: 20px;
    height: auto;
    font-weight: initial;
}

.productTile .productTilePrice {
    font-size: 1.125em;
    color: #000;
}

.pagination {
    font-size: initial;
    color: #000;
    line-height: 20px;
}

.pagination i {
    font-size: 0.688em;
}

.pagination-viewedCountBarInner {
    background-color: #ffb200;
}

.product-grid-header {
    border-bottom: 1px solid #ddd;
    background-color: #f7f7f7;
    text-align: center;
    padding: 15px 0;
}

.product-grid-header h1 {
    font-family: "adobe-garamond-pro";
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0.2em;
}

.product-grid-header p {
    font-size: 16px;
    line-height: 24px;
}


.appliedFilters .appliedFilter,
.appliedFilters .appliedFilter i {
    line-height: 1.25em;
}


/* Product Page */

.productSpecification h2 {
    font-family: adobe-garamond-pro;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.2em;
}

.productSpecification ul.productSpecs {
    padding-left: 0;
}

.productSpecification ul.productSpecs li .specLabel,
.productSpecification ul.productSpecs li .specValue {
    line-height: 24px;
}

.productSpecification ul.productSpecs li .specLabel {
    font-weight: normal;
    font-size: 0.875em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
}

.productSpecification a#productSpecReadMore {
    font-size: 1em;
    color: #000;
}

.seeMoreStylesHeader {
    font-weight: normal;
}

.productDetails h1.productTitle {
    font-family: adobe-garamond-pro;
    text-transform: uppercase;
    font-size: 1.5em;
    letter-spacing: 0.2em;
}

.productDetails h1.productTitle span:first-child {
    font-size: initial;
}

.productDetails h1.productTitle span.productManCode {
    font-family: "futura-pt";
    color: #000;
    font-size: initial;
    margin-top: 0;
    letter-spacing: 0.075em;
}

.productDetails span.productPrice {
    font-family: adobe-garamond-pro;
    font-size: 1.5em;
}

.productDetails span.productDeliveryMessage {
    font-size: 1em;
    font-weight: normal;
}

.productDetails .add_to_cart_form button.addToCartButton {
    height: 45px;
    line-height: 33px;
    font-size: 0.875em;
    text-transform: uppercase;
    background-color: #ffb200;
    color: #000;
}

.productStoreLocatorBox > .productStoreLocatorBoxHeader {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    font-size: 0.875em;
}

.productStoreLocatorBox {
    border-color: #ddd;
}

.productStoreLocatorBoxHeader > i {
    font-weight: 400;
    font-size: 14px;
}

.productStoreLocatorBox > div > span {
    font-size: initial;
}

.productStoreLocatorBox input {
    font-size: initial;
    border-color: #ddd;
    box-shadow: none;
    -webkit-box-shadow: none;
    line-height: 43px;
    height: 45px;
}

.productStoreLocatorBox button#findStockSearchButton {
    height: 45px;
    background-color: #ffb200;
}

.productImageGallery .owlThumbs button.active {
    border-color: #ddd;
}

.productPageCollapsibleSectionHeader > span {
    font-family: adobe-garamond-pro;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 0.2em;
    line-height: 60px;
}

.productPageCollapsibleSectionHeader > i:before {
    font-weight: 300;
}

.youMayAlsoLike {
    background-color: transparent;
}

.youMayAlsoLike .youMayAlsoLikeHeader, .recentlyViewed .recentlyViewedHeader {
    font-family: adobe-garamond-pro;
    text-transform: uppercase;
    font-size: 1.5em;
    letter-spacing: 0.2em;
    text-align: center;
}

.youMayAlsoLikeBlock a {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.youMayAlsoLikeBlock a > h4 {
    text-align: center;
    line-height: 24px;
}

.youMayAlsoLikeBlock .youMayAlsoLikeBrandName {
    font-weight: normal;
}

.productDetailsRow {
    margin-top: 25px;
}

.productSpecification ul.productSpecs li {
    padding: 5px 0 0;
}

.productDetailsFinanceBlock {
    margin-bottom: 15px;
}

.addToWishlistButton {
    height: 45px;
    float: right;
    padding: 0;
    line-height: 45px;
}

.productImageGallery {
    margin-top: 20px;
}

.financeChoiceBlock.financeChoiceBlock-choice .financeChoiceSeePlansAction {
    background-color: #ffb200;
}

.financeRowsContainer button.addToCartSubmit {
    background-color: #ffb200;
}

/* Sign in / Register */

.signInRegister > h1,
.forgottenPassword > h2,
.forgottenPasswordSuccess > h2 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

.signInRegister > p {
    font-size: 1em;
    line-height: 24px;
}

.loginForm, .registerForm, .loginToRegisterBlock, .registerToLoginBlock {
}

.loginForm h2, .registerForm h2, .loginToRegisterBlock h2, .registerToLoginBlock h2 {
    font-size: 1em;
    letter-spacing: 0.075em;
    font-weight: initial;
}

.loginForm .control-label, .registerForm .control-label, #forgottenPwdForm .control-label {
    color: #888;
    font-size: 1em;
}

.accountInputField {
    font-size: 1.125em;
    line-height: 36px;
    height: 40px;
    color: #888;
}

.signInRegister button.btn,
#forgottenPwdForm button.btn,
.forgottenPasswordSuccess button.btn.btn-primary,
.termsAndConditionsPopup button.btn {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    border-color: #e2e2e2;
    background-color: #e2e2e2;
    font-weight: initial;
    color: black;
}

.signInRegister button.btn.btn-primary,
#forgottenPwdForm button.btn.btn-primary,
.forgottenPasswordSuccess button.btn.btn-primary,
.termsAndConditionsPopup button.btn.btn-primary {
    background-color: #ffb200;
    border-color: #ffb200;
}

.signInRegister .forgotten-password {
    font-size: 1em;
    color: black;
}

form#registerForm .help-block,
.registerForm .control-label.registerTermsAndConditions {
    font-size: 1em;
    line-height: 24px;
}

.registerForm .control-label.registerTermsAndConditions a {
    color: black;
    text-decoration: underline;
}


.registerForm .control-label.registerTermsAndConditions {
    padding-left: 22px;
}

input#registerChkTermsConditions {
    height: 20px;
    width: 20px;
    margin-top: 2px;
    margin-left: -22px;
}

/* My Account */

.accountHeaderBlock h1 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

.accountHeaderBlock span {
    font-size: 1em;
}

.accountMenu a {
    font-size: 1em;
    line-height: 45px;
    background-color: #f7f7f7;
    border-color: #ddd;
    color: black;
}

.accountMenu.overviewActive .accountOverviewLink, .accountMenu.overviewActive .accountOverviewLink i, .accountMenu.ordersActive .accountOrdersLink, .accountMenu.ordersActive .accountOrdersLink i, .accountMenu.wishlistActive .accountWishlistLink, .accountMenu.wishlistActive .accountWishlistLink i, .accountMenu.profileActive .accountProfileLink, .accountMenu.profileActive .accountProfileLink i, .accountMenu.passwordActive .accountUpdatePasswordLink, .accountMenu.passwordActive .accountUpdatePasswordLink i, .accountMenu.addressActive .accountAddressBookLink, .accountMenu.addressActive .accountAddressBookLink i, .accountMenu.contactActive .accountContactLink, .accountMenu.contactActive .accountContactLink i {
    background-color: #222;
}

.accountMenu a i {
    font-weight: 300;
    font-size: 1em;
}

.accountMenu a i:before {
    font-weight: 300;
    font-size: 1em;
}


.accountMainSectionHeader h2 {
    font-size: 1em;
    letter-spacing: 0.075em;
}

.accountMainSectionHeader i.rightIcon {
    font-size: 1.125em;
    font-weight: 300;
}

.accountMainSectionInner .accountLabel, .accountMainSectionInner .control-label {
    font-size: 1em;
    color: #888;
}

.accountMainSectionInner .accountValue {
    font-size: 1em;
}

.accountMainSectionInner .accountValue > strong {
    text-transform: unset;
}

.accountOrderDetailBlock .accountValue.accountOrderCode {
    color: black;
}

.accountMainSectionInner .accountValue.accountOrderPrice {
    font-weight: bold;
}

.accountMainSectionInner .accountMainAction .accountMainActionSubmit,
.accountArea .btn.btn-primary, .accountAddNewAddress, .addressFormDeleteButton {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    font-weight: initial;
    line-height: 40px;
    color: black;
    background-color: #ffb200;
}

#accountAddressForm .addressFormDeleteButton, #accountOrderCancelAction {
    background-color: #e2e2e2;
}

.addressListActions > a {
    font-size: 0.875em;
    color: #888;
}

.addressListActions > a > i {
    font-weight: 300;
}

.accountValue-defaultAddress {
    color: #888;
}

.spCheckoutPanel button[type=submit], .basketPromotionCodeSubmit,
.spAddressBookNewAddressButton, #spEditAddressForm button[type=submit],
#createAccountSubmit, .spCheckoutAddressesBlockAction-select,
.spCheckoutPopupContentFPForm button[type=submit], .spCheckoutCollectStoreSelect,
#adyenDummyPaymentButton, .spFinancePaymentContainer div#v12FinanceDepositEditUpdate, .aurumButton,
#spFinanceV12Button, button.adyen-checkout__button, .giftWrapSaveButton, #paypalReviewPayNow,
#placeOrderBtn, #spFISBalanceButton, #spFISAuthButton, #applePayDummyPaymentButton,
.spCheckoutPaymentBlock .wesAsmPaymentButton, #addASMWesDetails {
    background-color: #FFB200;
    color: black;
}

.accountAddNewAddress:hover {
    color: black;
}

/* Store Finder */

#findAStoreSearchBox h1 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

#findAStoreSearchBox p {
    font-size: 1em;
    line-height: 24px;
}

#findAStoreSearchBox .selectOuter #storeFinderBrandSelector {
    height: 40px;
    font-size: 1.125em;
    color: #888;
    font-weight: initial;
}

#findAStoreSearchBox .selectOuter {
    height: 40px;
}

#findAStoreSearchBox .selectOuter:after {
    line-height: 40px;
    color: black;
    font-weight: 300;
    font-size: 12px;
}

#findAStoreSearchBox input#pac-input {
    height: 40px;
    font-size: 1.125em;
    color: #888;
    margin-left: -1px;
    width: calc(60% - 40px);
}

#useMyLocationStoreLookup {
    height: 40px;
    line-height: 40px;
}

#findAStoreSearchBox button#findAStoreSearchButton {
    line-height: 38px;
    margin-left: -1px;
    width: 40px;
    background-color: #ffb200;
    border-color: #ffb200;
    color: black;
}

#findAStoreSearchBox button#findAStoreSearchButton .fa-search:before {
    font-weight: initial;
    content: "\f054";
}

.findAStoreSearchBoxResult h2, .findAStoreSearchBoxResult .storeFinderFormattedDistance {
    font-size: 1em;
}

.findAStoreSearchBoxResult h2 {
    margin-top: 0;
}

.findAStoreSearchBoxResult .storeFinderFormattedDistance {
    color: #888;
}

.findAStoreSearchBoxResult i.openClose {
    font-size: 1.125em;
}

.findAStoreSearchBoxResult hr {
    border-color: #ddd;
}

.findAStoreSearchBoxResult .storeFinderOpeningHour {
    width: 75%;
    line-height: 24px;
}

.findAStoreSearchBoxResult .storeFinderSpan a {
    color: black;
}

.findAStoreSearchBoxResult .storeFinderSpan a:first-child {
    border-color: #ddd;
}

/* Store Details Page */

h1.detailSectionHeadline {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

h1.detailSectionHeadline img {
    display: none;
}

.openingHoursBlockHeader:before {
    border-color: #ddd;
}

ul.storeDetailsList {
    margin: 1em 0 1.5em;
    padding-left: 0;
}

ul.storeDetailsList li i {
    color: black;
    font-size: 0.875em;
    line-height: 28px;
    font-weight: 300;
}

.openingHoursBlockHeader h2 {
    margin: 25px 0;
    font-size: 0.875em;
    font-weight: initial;
    text-transform: uppercase;
    letter-spacing: 0.075em;
}

p.openingHoursMessage {
    font-size: 1em;
    line-height: 24px;
    margin: 1em 0;
}

.formBlockInner button.btn, button.btn.bookAnAppointment, .storeFormPopup .storePopupCloseButton {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    color: black;
    background-color: #ffb200;
    text-transform: uppercase;
}

.storeDetailsLinks a {
    color: black;
}

.storeDetailsLinks span.verticalDivider {
    color: #ddd;
}

.formBlockHeader {
    border-color: #ddd;
    padding: 1em 0;
}


.storePageForms .formBlock.closed {
    padding-bottom: 0;
}

.formBlockHeader h2 {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    margin: 0;
}

.formBlockInner .storeFormInput {
    border: 1px solid #ddd;
    color: #888;
}

.formBlockInner .contactMethodRadios, .formBlockInner .signUpCheckbox {
    text-align: left;
}

.formBlockInner .contactMethodRadios span {
    color: #888;
}

/* Cart Page */

.cartTop h1, #pickUpFromStorePopup h2 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

.cartTop .cartTopDetails,
.cartProductListHeader a,
.cartProductList .cartProductDetailsInfo,
.cartProductList .cartProductDetailsInfo > span,
.cartProductList .cartProductDetailsInfo > span.cartProductDetailsInfoLinks a,
.cartProductList .cartProductRow .cartProductItemPrice, .cartProductList .cartProductRow .cartProductSubtotal,
#pickUpFromStorePopup .pickUpPopupInnerHalf > h3,
#pickUpFromStorePopup #pickUpPopupResultsBlock h3 {
    color: black;
    font-size: 1em;
    text-transform: initial;
    line-height: 24px;
}

.cartPage button.btn-block.btn--continue-checkout {
    background-color: #ffb200;
    color: black;
    font-size: 0.75em;
    letter-spacing: 0.075em;
}

.cartProductList .cartProductHeader {
    background-color: #f7f7f7;
}

.cartProductList .cartProductHeader > div {
    font-size: 0.875em;
    letter-spacing: 0.075em;
    font-weight: initial;
    line-height: 45px;
}


.cartProductList .cartProductQuantityBlock > * {
    height: 35px;
    width: 35px;
    line-height: 35px;
    font-size: 1em;
}

.cartProductList .cartProductQuantityBlock > button {
    background-color: white;
    border-color: #ddd;
    color: #888;
    line-height: 30px;
}

.cartProductList .cartProductQuantityBlock > button i {
    font-size: 0.75em;
}

.cartProductList .cartProductRow .cartProductItemPrice, .cartProductList .cartProductRow .cartProductSubtotal {
    line-height: 35px;
}

.cartProductList .cartProductDetailsInfo a > *,
.cartProductList .cartProductDetailsInfo > span.cartProductDetailsInfoLinks {
    margin: 0;
}

.showGiftWrapOptions, .showGiftWrapOptions:hover {
    font-size: 1em;
}

span.giftWrapSectionHeading {
    font-size: 1em;
}

.giftWrapTypeDetailsBlock select {
    font-size: 0.875em;
}

.giftWrapWrappedOptions .giftWrapWrappedOption {
    font-size: 1em;
}

.giftWrapSectionHeading.giftWrapSectionHeadingMessage {
    font-weight: 300;
    letter-spacing: 0.075em;
}

.giftWrapMessageUndertext {
    font-size: 1em;
    color: #888;
}

.giftWrapAddButton, .giftWrapAddButton:hover {
    background-color: #ffb200;
    color: black;
    letter-spacing: 0.075em;
}

.giftWrapSaveBlockActions .giftWrapAppliedBlockActionsRemove {
    color: black;
    text-transform: initial;
    font-size: 1em;
}

.giftWrapAppliedMessage {
    color: #888;
    font-size: 1em;
}

.giftWrapAppliedMethod {
    font-size: 1em;
}

.giftWrapAppliedMethod i {
    font-size: 0.75em;
}

.giftWrapAppliedBlockActions a {
    font-size: 1em;
    text-transform: initial;
    color: black;
    border-color: #ddd;
}

.deliveryOptionBlock .deliveryOptionTab {
    color: #888;
    font-size: 0.875em;
    letter-spacing: 0.075em;
    font-weight: initial;
    background-color: white;
    line-height: 40px;
}

.deliveryOptionBlock .deliveryOptionTab.active {
    background-color: #f7f7f7;
}

.deliveryOptionBlock .deliveryOptionMain {
    background-color: #f7f7f7;
    font-size: 1em;
}

#deliveryOptionsPostcodeButton,
.deliveryOptionMainCollect button#findAStoreSearchButton,
#pickUpStoreSearchButton {
    color: black;
    background-color: #ffb200;
    border-color: #ffb200;
}

#deliveryOptionsPostcodeButton i,
.deliveryOptionMainCollect button#findAStoreSearchButton i,
#pickUpStoreSearchButton i {
    font-weight: 300;
}

#deliveryOptionsPostcode, .deliveryOptionMainCollect input {
    border: 1px solid #ddd;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
}

#pickUpPopupResultsBlock .findAStoreSearchBoxResult h4 {
    margin: 0 5px 0 0;
}

#pickUpPopupResultsBlock .findAStoreSearchBoxResult {
    font-size: 1em;
    line-height: 24px;
}

.findAStoreShowMoreLess {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    border-color: #e2e2e2;
    background-color: #e2e2e2;
}

#pickUpPopupResultsBlock .findAStoreSearchBoxResult .storeFinderViewMoreLess {
    font-size: 1em;
    text-transform: initial;
    color: black;
}

#pickUpPopupResultsBlock .findAStoreSearchBoxResult .storeFinderViewMoreLess i {
    font-size: 12px;
}

#pickUpPopupResultsBlock .storePickUpSelect {
    font-size: 0.75em;
    background-color: #ffb200;
    letter-spacing: 0.075em;
    color: black;
    line-height: 40px;
}

/* Checkout */

.checkoutHeaderContainer h1, .checkoutOrderConfirmation h1 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
}

.checkoutHeaderContainer h2, .checkoutOrderConfirmation h2 {
    color: black;
    font-size: 1em;
    text-transform: initial;
    line-height: 24px;
}

.doYouHaveAPasswordBlock h2 {
    font-size: 1em;
    font-weight: initial;
    font-family: "futura-pt";
    letter-spacing: 0.075em;
}

.doYouHaveAPasswordBlockOption {
    font-size: 1em;
}

.checkoutLoginForm button[type=submit], .checkoutLoginForm button.btn-primary[disabled]:hover, .checkoutLoginForm button.btn-primary:active {
    background-color: #ffb200;
    border-color: #ffb200;
    color: black;
    font-size: 0.75em;
    letter-spacing: 0.075em;
    line-height: 40px;
    font-weight: initial;
}

.forgotten-password, .forgotten-password a {
    font-size: 1em;
    text-decoration: underline;
    color: black;
}

.checkoutStep {
    font-size: 0.75em;
    letter-spacing: 0.075em;
    color: #888;
}

.checkoutStep.active:after {
    border-color: #222;
}

.shippingPickUpSwitcherOption {
    font-size: 0.875em;
    letter-spacing: 0.075em;
    line-height: 40px;
}

.shippingPickUpSwitcherOption.active {
    background-color: #f7f7f7;
    font-weight: initial;
}

.shippingPickUpBlock h3, .checkoutOrderConfirmation h3 {
    font-size: 0.875em;
    letter-spacing: 0.075em;
    font-weight: initial;
}

.viewAddressBook, #editPickupStore,
#editShippingAddress-addressPicker,
#editBillingAddress-addressPicker {
    color: black;
    font-size: 0.875em;
    text-transform: initial;
}

.checkoutFormInput {
    font-size: 1em;
    line-height: 38px;
    height: 40px;
}

.checkoutFormInput::placeholder {
    color: #888;
}

span.checkoutFormCheckboxLabel {
    font-size: 1em;
}

.shippingPickUpBlock form button,
.orderConfirmationCreateAccountForm form button,
.orderConfirmationAction,
.addressPickerPopupBlock .addressPickerPopupSelectAction,
.csDiscountFormAction {
    background-color: #ffb200;
    color: black;
    font-weight: initial;
    font-size: 0.75em;
    letter-spacing: 0.075em;
    line-height: 40px;
}

.checkoutCartSummary h2, .checkoutCartSummary h3, .checkoutCartASMWESSummary h2, .checkoutCartASMWESSummary h3 {
    font-size: 0.875em;
    letter-spacing: 0.075em;
    background-color: #f7f7f7;
    font-weight: initial;
}

.checkoutCartSummaryProducts, .checkoutCartSummarySubTotals {
    font-size: 1em;
    line-height: 24px;
}

.checkoutCartSummaryProductDetails > * {
    margin-bottom: 0;
    color: black;
}

.checkoutCartSummaryProductPriceQty {
    margin-top: 10px;
}

.checkoutCartSummaryTotal .checkoutCartSummarySubTotalsValue {
    font-size: 1em;
}

.shippingPickUpBlock .requiredNotice {
    font-size: 0.875em;
}

.addressPickerPopup .addNewDeliveryAddressBlock .addNewDeliveryAddressAction,
.addressPickerPopup .addNewBillingAddressBlock .addNewBillingAddressAction {
    background-color: #e2e2e2;
    font-size: 0.75em;
    letter-spacing: 0.075em;
    font-weight: initial;
}

.addressPickerPopupBlock .addressPickerPopupEditAction,
.addressPickerPopupBlock .addressPickerPopupDefaultBlock,
.addressPickerPopupBlock .addressPickerPopupRemoveAction {
    font-size: 1em;
    text-transform: initial;
    color: black;
}

.deliveryOptionButton {
    font-size: 1em;
}

.deliveryOptionButton .deliveryDetailsTitle {
    text-transform: initial;
}

/* Info Pages */

.informationPage .informationPageContent h1 {
    font-size: 1.125em;
    letter-spacing: 0.2em;
    font-family: "adobe-garamond-pro";
    text-transform: uppercase;
}

.informationPage .informationPageContent h2 {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
}

.informationPage .informationPageContent p {
    font-size: 1em;
    line-height: 1.5em;
}

/* Footer */

.footer h3 {
    font-size: 0.875em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    color: #000;
}

.footer ul a {
    color: #000000;
}

.footer .footer-social i {
    font-size: 1.125em;
}

.footer .footer-copyright {
    font-size: 0.875em;
    line-height: 30px;
}


/* Product Builder */

.productBuilderSavePopupBlockSubmit.productBuilderSavePopupBlockSubmit-account,
.productBuilderSavePopup-saveConfirmation .productBuilderSavePopupBlockSubmit-myAccount,
.productBuilderSavePopup-delete .productBuilderSavePopupBlockSubmit-deleteYes,
.productBuilderSavePopup-emailConfirmation .productBuilderSavePopupBlockSubmit {
    background-color: #ffb200;
    color: #000;
}

.productBuilderSaveMySelection, .productBuilderSavePopupBlockSubmit {
    font-weight: normal;
    line-height: 45px;
    font-size: 0.875em;
    font-family: "futura-pt";
    color: #000;
}

.productBuilderSavePopupBlockIcon {
    color: #ffb200;
}

@media (min-width: 992px) {
    .middleHeader .shopping-bag.headerCartNotEmpty i {
        margin-top: 8px;
        color: white;
    }

    .middleHeader .mobileHeaderIcon.shopping-bag.headerCartNotEmpty a.headerCartBlock {
        border-color: white;
        background-color: white;
    }

    .middleHeader .search-form {
        border: 0;
        border-bottom: 1px solid white;
    }

    .middleHeader .search-form input,
    .middleHeader .search-form button {
        background-color: transparent;
        color: white !important;
    }

    .middleHeader .search-form input::placeholder {
        color: white;
    }

    /* Mini Cart */
    a.headerCartBlock {
        color: black;
    }

    .middleHeader .shopping-bag.headerCartNotEmpty i {
        color: black;
    }

    .headerCartNotEmpty .headerCheckoutBlock.miniCartButton, .wishlistCreateAccButton, .wishlistViewListButton, a.miniCartButton, a.miniCartButton:hover {
        background-color: #ffb200;
        color: black;
        font-size: 0.75em;
        letter-spacing: 0.075em;
    }

    .miniCartExpanded .miniCartExpandedTotalsRow, .miniCartExpanded .miniCartExpandedRow, .miniCartExpanded .miniCartExpandedRow a {
        color: black;
        text-decoration: none;
    }

    .miniCartTitle span,
    .miniCartEntryRemove,
    .miniCartEntryPrice {
        font-size: 1em;
    }


}

@media (max-width: 991px) {

    .middleHeader .siteLogo img {
        max-width: 100%;
        padding-top: 0;
        margin-top: 14px;
    }

    .rolex-retailer-clock {
        display: none;
    }

    .middleHeader .mobileHeaderIcon {
        border: none;
    }

    .middleHeader .mobileHeaderIcon i,
    .middleHeader .mobileHeaderIcon i.fal.fa-search {
        color: white;
        font-size: 18px;
        font-weight: 300;
    }

    .mobile-navigation-button i.fa-bars:after {
        content: "MENU";
        font-family: "futura-pt";
        display: block;
        font-size: 6px;
        font-style: normal;
        margin-top: 1px;
    }

    .mobileHeaderIcon.mobile-navigation-button {
        margin-top: 6px;
        height: 44px;
    }

    body.mobile-nav-visible .mobile-navigation-close,
    .mobile-navigation-header,
    #mobile-navigation .mobile-navigation-header a {
        background-color: #222222;
        color: white;
        border: none;
    }

    .mobile-navigation-close i {
        font-size: 1.125em;
        line-height: 50px;
        margin-top: 0;
        margin-right: 15px;
        float: right;
    }

    #mobile-navigation .mobile-navigation-header a {
        font-size: 12px;
        text-transform: uppercase;
    }

    .mobile-navigation-body li.home-menu,
    .mobile-navigation-body li.back-menu {
        background-color: #f7f7f7;
    }

    .mobile-navigation-body li.home-menu,
    .mobile-navigation-body li.back-menu,
    .mobile-navigation-body li a {
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 0.075em;
        border-color: #ddd;
        color: #000;
    }

    .mobile-navigation-body li.back-menu:before {
        font-weight: 300;
        margin-right: 8px;
    }

    .middleHeader .mobileHeaderIcon.headerSearchForm {
        background-color: #222;
    }

    .footer .mobileGuttering {
        padding: 0;
    }

    .footer .footer-social h3,
    .footerColumns .footerColumn h3 {
        font-size: 14px;
        border-color: #ddd;
    }

    /* PDP */
    .productDetails h1.productTitle {
        font-size: 1.125em;
    }

    .productDetails h1.productTitle span.productManCode {
        font-size: 14px;
    }

    .productDetails h1.productTitle span.productManCode {
        font-size: initial;
    }

    .productPageCollapsibleSectionHeader {
        height: 50px;
        line-height: 50px;
        border-color: #ddd;
    }

    .productPageCollapsibleSectionHeader > span {
        font-size: 0.875em;
        letter-spacing: 0.2em;
        line-height: 50px;
        display: inline-block;
    }

    .productPageCollapsibleSectionHeader > i {
        font-size: 14px;
        line-height: 50px;
    }

    .youMayAlsoLike .youMayAlsoLikeHeader, .recentlyViewed .recentlyViewedHeader {
        font-size: 1.125em;
        padding-left: 0;
    }

    /* PLP */
    .plpContainer .mobileGuttering {
        padding-left: 0;
        padding-right: 0;
    }

    .gridBlock {
        margin-left: 0;
        margin-right: 0;
    }

    .gridFacets {
        left: 0;
    }

    .gridFacets .mobileFacetsTopper {
        height: 40px;
    }

    .gridFacets .mobileFacetsTopper i {
        line-height: 40px;
        font-size: 1em;
        color: #000;
    }

    .gridFacets .facetsOuterContainer {
        padding-top: 40px;
        padding-bottom: 70px;
    }

    .facetItem .facetTitle:after {
        font-size: 12px;
    }

    .gridFacets .mobileFacetsFooter {
        height: 70px;
        background-color: #f7f7f7;
        border-color: #ddd;
    }

    .gridFacets .mobileFacetsFooter > span {
        line-height: 40px;
        margin-top: 15px;
        border-color: #ddd;
    }

    .facetTitle, .appliedFiltersHeader {
        border-top: none;
    }

    .gridFacets .facetItem, .gridFacets .facetItem:first-child {
        border-top: 1px solid #ddd;
        padding-left: 15px;
        padding-right: 15px;
    }

    .facetItem.facetOpen.facet-priceValue {
        border-top: 0;
    }

    .appliedFiltersContainer {
        padding-left: 15px;
        padding-right: 15px;
    }

    /* Sign In / Register */
    .loginToRegisterBlock, .registerToLoginBlock {
        border-top: 1px solid #ddd;
    }

    /* Store Finder */
    #findAStoreSearchBox h1, #findAStoreSearchBox p {
        text-align: center;
    }

    .findAStoreSearchBoxResult .storeFinderOpeningHour {
        width: 90%;
    }

    /* Store Detail Page */
    .openingHoursBlock .col-xs-6.col-md-5 {
        width: 100%;
    }

    .openHoursTimes {
        min-width: 35%;
    }

    .formBlockInner button.btn, button.btn.bookAnAppointment {
        width: 100%;
    }

    .storeDetailsLinks {
        width: 100%;
        text-align: center;
    }

    .storeDetailsLinks a, .storeDetailsLinks span {
        float: none;
    }

    .page-storeFinderPage .formBlockInner, .page-storeFinderPage .formBlockInner > div {
        padding: 0;
    }

    /* Cart Page */
    #pickUpPopupResultsBlock .findAStoreSearchBoxResult .storeFinderOpeningHour {
        width: 100%;
    }

    /* Checkout */
    .checkoutStep {
        font-size: 11px;
    }

    /* Info Pages */
    .informationPage .informationPageContent h1 {
        text-align: center;
        margin-top: 0;
    }

}

/* Single Page Checkout */

.singlePageCheckoutLoginContainer h1, h2.spCheckoutDeliveryTitle {
    font-family: "futura-pt";
}

/* WES */

#wesTimeoutPopupTimer {
    color: #FFB200;
}

#wesAddColleaguesSave,
#wesTimeoutPopupContinue {
    background-color: #FFB200;
    color: #000;
}

.wesAddRow {
    color: #FFB200;
}

#wesSessionTimeRemaining {
    color: #FFB200;
}

#wesLoginFormSubmit {
    background-color: #FFB200;
    border-color: #FFB200;
    color: #000;
}

#wesEndSessionAction {
    background-color: #FFB200;
    color: #000;
}

#wesYourDetailsForm-continueToPayment {
    background-color: #FFB200;
    color: #000;
}

/* Pre Owned - Before Account*/

#valuationsAddress-continue {
    font-size: 12px;
    letter-spacing: 0.075em;
    background-color: #ffb200;
    font-weight: lighter;
    border-color: #ffb200;
    font-family: 'futura-pt';
    color: Black;
}

.valuationsPriceBlock span.valuationsPrice,
.valuationsBlockDetails-brand,
.valuationsCompleteDetailsBlock b,
.valuationsCompleteDetailsBlock a {
    font-family: "futura-pt";
}

.valuationsPrintLabelButton {
    font-size: 12px;
    background-color: #FFB200;
    color: black;
    letter-spacing: 0.075em;
    font-weight: initial;
    line-height: 40px;
    text-transform: uppercase;
    padding: 0 20px;
}

.valuationsPrintLabelButton:hover,
.valuationsPrintLabelButton:focus {
    text-decoration: none;
    color: white;
}

/* Pre Owned - Account */

.accountValuationsBrand {
    font-family: "futura-pt";
}

.accountValuationHeaderValue {
    font-family: "futura-pt";
}

.accountValuationPrice {
    font-family: "futura-pt";
}

.accountValuationPriceRowContainer-actionsBlock > a {
    font-weight: 300;
    background-color: #FFB200;
    font-size: 12px;
    letter-spacing: 0.075em;
    color: black;
}

.accountValuationPriceRowContainer-actionsBlock > .accountValuationsActionDecline {
    background-color: #222222;
    color: white;
}

.accountValuationAddressActions > a {
    line-height: 40px;
    background-color: #FFB200;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 0.075em;
    color: black;
}

.accountValuationAddressActions > a.accountValuationsAddressActionCancel {
    background-color: #f7f7f7;
    color: black;
}


